function::pages_to_string
Prev | Chapter 6. Memory Tapset | Next

## Name

function::pages_to_string — Turns pages into a human readable string

## Synopsis

        pages_to_string:string(pages:long)

## Arguments

`pages`

  Number of pages to translate.

## Description

Multiplies pages by `page_size` to get the number of bytes and returns the result of `bytes_to_string`.

Prev | Up | Next
function::mem_page_size | Home | function::proc_mem_data